  /* Remove the navbar's default margin-bottom and rounded borders */
  .navbar {
    margin-bottom: 0;
    border-radius: 0;
    min-height:50px;
  }

  .navbar-header, a {
    color:white !important;
  }

  body {
    background-color: #3B3858;
    color: white;
  }

  .container {
    margin-bottom: 80px !important;
  }

  /* Set gray background color and 100% height */
  .sidenav {
    padding-top: 20px;
    background-color: #f1f1f1;
    height: 100%;
  }

  /* Set black background color, white text and some padding */
  footer {
    background-color: #555;
    color: white;
    padding: 15px;
  }

  /* On small screens, set height to 'auto' for sidenav and grid */
  @media screen and (max-width: 767px) {
    .sidenav {
      height: auto;
      padding: 15px;
    }
    .row.content {height:auto;}
  }

.navbar, footer {
  background-color: #33294F;
}

p a {
  font-weight: 600;
  text-decoration: underline;
}
